PDA

توجه ! این یک نسخه آرشیو شده میباشد و در این حالت شما عکسی را مشاهده نمیکنید برای مشاهده کامل متن و عکسها بر روی لینک مقابل کلیک کنید : libhide



Hopefulness
05-11-2013, 12:39
وقت به خیر

برای نصب بعضی چیزها libhide رو پیش نیاز میگه
libhide رو چطوری باید دانلود یا آبگرید کرد ؟

I-Mohammad
05-11-2013, 13:04
وقت به خیر

برای نصب بعضی چیزها libhide رو پیش نیاز میگه
libhide رو چطوری باید دانلود یا آبگرید کرد ؟

libhide جدا برای نصب نیست

barell رو نصب کن اونم همراهش نصب میشه

بعد اگه خواستی bareel رو پاک کن

Hopefulness
06-11-2013, 09:41
libhide جدا برای نصب نیست

barell رو نصب کن اونم همراهش نصب میشه

بعد اگه خواستی bareel رو پاک کن

ممنون از توضیح
البته barell یا bareel رو پیدا نکردم
اگه از اسمش اطمینان داری، آدرس سورسش رو بگو که اضافه کنم

راستی PreferenceLoader رو با چی میشه نصب کرد؟
بازم مرسی

I-Vahied
06-11-2013, 09:57
ممنون از توضیح
البته barell یا bareel رو پیدا نکردم
اگه از اسمش اطمینان داری، آدرس سورسش رو بگو که اضافه کنم

راستی PreferenceLoader رو با چی میشه نصب کرد؟
بازم مرسی


دوست عزیز اسم اصلیش
Barrel
هستش و این توئیک هایی که میگید از پیش نیازها هستن و با نصب توئیک های دیگه این ها هم نصب میشن

I-Mohammad
06-11-2013, 16:52
ممنون از توضیح
البته barell یا bareel رو پیدا نکردم
اگه از اسمش اطمینان داری، آدرس سورسش رو بگو که اضافه کنم

راستی PreferenceLoader رو با چی میشه نصب کرد؟
بازم مرسی

این سورس رو اد کن همه چی داره

repo.insanelyi.com

Hopefulness
11-11-2013, 09:37
این سورس رو اد کن همه چی داره
repo.insanelyi.com


ممنون
ولی سرور اد نشد!

Hopefulness
11-11-2013, 09:44
libhide جدا برای نصب نیست

barell رو نصب کن اونم همراهش نصب میشه

بعد اگه خواستی bareel رو پاک کن

نشد
libhide خودش پیشنیاز Barrel بود!


دوست عزیز اسم اصلیش
Barrel
هستش و این توئیک هایی که میگید از پیش نیازها هستن و با نصب توئیک های دیگه این ها هم نصب میشن

سووال منم همین هست که چطوری بفهمم که این توئیک ها که پیش نیاز هستند با نصب چه توئیک هایی نصب میشن؟!

I-Mohammad
11-11-2013, 10:42
نشد
libhide خودش پیشنیاز Barrel بود!



سووال منم همین هست که چطوری بفهمم که این توئیک ها که پیش نیاز هستند با نصب چه توئیک هایی نصب میشن؟!

دوباره ادش کن

منم همینو گفتم دیگه

گفتم پیش نیاز barrel هست barrel نصب کنی اونم نصب میشه

فایل deb مربوط به libhide رو پیدا کن نصب کن